Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
new_wrap_arg_t Struct Reference

## Data Fields
int | argc
VALUE * | argv
VALUE | klass

## Detailed Description

Definition at line 3014 of file zlib.c.

## Field Documentation

## ◆ argc

int new_wrap_arg_t::argc

Definition at line 3015 of file zlib.c.

## ◆ argv

VALUE* new_wrap_arg_t::argv

Definition at line 3016 of file zlib.c.

## ◆ klass

VALUE new_wrap_arg_t::klass

Definition at line 3017 of file zlib.c.

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c